I want to update my app in market, but

I want to update my app in play market, but at this moment client runtime version is another one - 1.9.20. Earlier i chose 1.9.18. Now i can’t update my app I think because of this. How can i get earlier version? Or how can I solve this problem?

You can use the 1.9.20 to build you app and then update it to the stores. I think the only thing needed is to bump the version code / short version. So basically there’s no need for an earlier version of the runtime.